{
  template: '${tmpl}',
    data: function() {
      return {
        name: "",
        imgurl: "",
        sbqh: "",
        index: {
          path: `/${this.$root.channelName}/jdbycnoticetm`,
          query: {
            channelUserId: this.$route.query.channelUserId,
            deliveryOrderNo: this.deliveryOrderNo,
          }
        },
        second: {
          path: `/${this.$root.channelName}/bycnoticeindex`,
          query: {
            channelUserId: this.$route.query.channelUserId,
            deliveryOrderNo: this.deliveryOrderNo,
          }
        },
        
      };
    },

  methods: {

  },
  mounted: function() {
    console.log("uuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuuu");
    var url = location.href;
    console.log(url);
    console.log(this.$router.history.current.query);
    this.name = this.$router.history.current.query.name;
    this.imgurl = this.$router.history.current.query.imgurl;
    this.sbqh = this.$router.history.current.query.sbqh;
    console.log("--------------------------");
    console.log(this.name);
    console.log(this.imgurl);
  },
  vname: "gsb-jdbycnoticedetailtm"
}
